<?php
  switch($Etape)
  {
    case 0:
      Create_Recherche_Form(1,$NoVisu);
    break;
    case 1:
      Create_Recherche_Form(1,$NoVisu);
      Affiche_Resultat_Recherche_Form(1,$NoVisu);
    break;
    case 2:
      Affiche_formulaire(1,AFFICHAGE,$no_division=1,$clef=${GetNomClef(1)},$no_visu=$NoVisu);
    break;
  }
?>
